
#header .tax_label  {
	display: none !important;
}

/* home cat hover boxes mod */
/* corresponds with jquery /php in wag-custom-footer-code.php */


.product-category .box.box-badge.hover-dark h5,
.product-category .box.box-badge.hover-dark p {
	color: #000 !important;
}

.product-category .box .box-text {
	opacity: 0;
	background: rgba(255,255,255,0.8) !important;
	-webkit-transition: all 0.567s ease; -moz-transition: all 0.567s ease; -o-transition: all 0.567s ease; transition: all 0.567s ease;
}

.wag_customised_prod_cat_grid_hover_img {
	display: none !important;
}

.product-category .box:hover .box-text {
	opacity: 1;
	-webkit-transition: all 0.567s ease; -moz-transition: all 0.567s ease; -o-transition: all 0.567s ease; transition: all 0.567s ease;
}

.product-category .box img {
	-webkit-transition: all 0.567s ease; -moz-transition: all 0.567s ease; -o-transition: all 0.567s ease; transition: all 0.567s ease;
}

.product-category .box:hover img {
	opacity: 0;
	-webkit-transition: all 0.567s ease; -moz-transition: all 0.567s ease; -o-transition: all 0.567s ease; transition: all 0.567s ease;
}

.product-category .box:hover .wag_customised_prod_cat_grid_hover_img {
	display: inline-block !important;
}

a.wag_mega_wide_button {
	text-align: center;
	color: #fff;
	background: #804989;
	display: block;
	padding: 14px;
	font-style: italic;
	font-weight: bold;
	font-size: 30px;
	-webkit-transition: all 0.567s ease; -moz-transition: all 0.567s ease; -o-transition: all 0.567s ease; transition: all 0.567s ease;
	margin-top: 10px;
	white-space: pre-wrap;
}
@media (min-width: 600px) {
	a.wag_mega_wide_button:hover {
		color: #fff !important;
		opacity: 0.9 !important;
		-webkit-transition: all 0.567s ease; -moz-transition: all 0.567s ease; -o-transition: all 0.567s ease; transition: all 0.567s ease;
	}	
}


@media (max-width: 350px) {
	a.wag_mega_wide_button {
		font-size: 17px !important;
	}
	
}

@media (min-width: 351px) and (max-width: 600px) {
	a.wag_mega_wide_button {	
		font-size: 20px !important;
	}
}






.home_top_banner_row > col {
	
	
}


.papl_banner_home {
	padding-top: 10px !important;
}
.papl_banner_home img {
	border: 2px solid black;
}

.home_top_banner_row > .col {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	
}




.home_main_column {
	padding-bottom: 0 !important;
}


.home_signup_banner .wpcf7 {
	max-width: 500px !important;
	width: 100% !important;
}


span.text_spacer {
	width: 20px;
	display: inline-block;
}

#wag_footer_social_links {
	font-size: 30px;
	padding-top: 10px;
}

#wag_footer_social_links a {
	margin: 0 5px;
}

a.link_underline {
	text-decoration: underline;
}

.account-container img.logo {
	margin: 0 auto 30px;
	width: 180px;
	display: block;
}

.woocommerce-page form .form-row-wide {
	clear: both;
}

.log_in_for_wholesale_prices {
	display: block !important;
	margin-top: 10px !important;
}

.single-product .log_in_for_wholesale_prices {
	display: block !important;
	margin-top: -20px !important;
	margin-bottom: 16px !important;
}


.single .product-tabs {
	display: none !important;
}

.automatewoo-optin {
	margin-bottom: 30px;
}


.my-account .anr_captcha_field {
	margin-bottom: 15px;
}